@charset "UTF-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#333;
}

h1 {
	font-size: 24px;
	color:#C89DD1;
	text-transform:uppercase;
}

h2 {
	font-size: 14px;
	margin: 20px 0 15px 0;
	text-transform:uppercase;
	color:#8F9BBF;
}

h3 {
	font-size: 12px;
	margin: 10px 0 10px 0;
	text-transform:uppercase;
	color:#C89DD1;
}

p {
	font-size:12px;
	color:#333;
	line-height:18px;
	margin: 5px 0 14px 0;
}

.extraheight {
	margin-bottom:20px;
}


/* ------- LINKS ------- */
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: underline;
	color: #000;
}